<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Not Found</title>
  </head>
  <body>
    <center>
      <h1 style="color: rgb(255, 0, 0)">Upsss, Page Not Found</h1>
    </center>
  </body>
</html>
